import { jsx } from "react/jsx-runtime";
import { TokenWINR as TokenWINR$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenWINR = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "WINR", "data-name": "TokenWINR", ...props, children: /* @__PURE__ */ jsx(TokenWINR$1, { variant }) });
  }
);
TokenWINR.displayName = "TokenWINR";
Object.assign(TokenWINR, { isGdsIcon: true });
export {
  TokenWINR
};
